body, html {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    height: 100%;
    margin: 0;
}

h1, h2, h3 {
    font-size: 2vw;
    margin-left: 6%;
}

@media screen and (max-width: 600px) {
    h1, h2, h3 {    
	font-size: 14px;
    }
}


.publication {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}
.caption {
    display: flex;
    flex: 1 1; 
    /*    min-width: 300px; */
    /*    max-width: 600px; */
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    /*   border: 1px solid; */
    margin: 20px;
    /*   box-sizing: border-box; */
}
.caption img {
    width: 18%;
    /*  max-width: 350px; */
    height: auto;
    border: 1px solid black;
    margin: 8px;
}
.caption figcaption {
    flex: 1 1 50%;
    margin: 20px;
    font-size: 14px;
    font-size: 2vw;
}
@media all and (max-width: 400px) {
    .publication, .caption {
	flex-flow: row wrap;
	flex: 0 0 100%;
	min-width: auto;
    }
    .caption img {width:100%;}
}
@media screen and (min-width: 1200px) {
    .caption figcaption {
	font-size: 18px;
    }
}
#clickable {
    cursor:pointer;
}




.copyright {
    text-align: center;
    color: grey;
    font-size: 12px;
    font-size: 1.3vw;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100vw; 
    height: 56.25vw;
}

.bg { 
  /* The image used */
  background-image: url("../images/thesis/floris-keizer-thesis.jpg");

  /* Full height */
  height: 90%; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.parallax { 
  /* The image used */
  background-image: url("../images/thesis/floris-keizer-thesis.jpg");

  /* Set a specific height */
  height: 15%; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-device-width: 1366px) {
    .bg{
	background-attachment: scroll;
    }
    .parallax {
	height: 0%; 
	background-attachment: scroll;
    }
}

.panel-transparent {
    background: none;
}

.through {
    height: 20%;
    opacity: 0.1;
}








/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */

.icon-bar {
  position: fixed;
  top: 0%;
  right: 0%;
/*  -webkit-transform: translateY(+50%);
  -ms-transform: translateY(+50%);
  transform: translateY(+50%);*/
}

/* Style the icon bar links */
.icon-bar a {
    display: block;
    text-align: center;
    padding: 14px;
    transition: all 0.3s ease;
    color: white;
    text-decoration: none;
}

/* Style the social media icons with color, if you want */
.icon-bar a:hover {
    background-color: #000;
}
/*.facebook {
  background: #3B5998;
  color: white;
}
.twitter {
  background: #55ACEE;
  color: white;
}
.google {
  background: #dd4b39;
  color: white;
}*/
.nederlands {
    background: orange;
    color: white;
    font-size: 16px;
}
.linkedin {
    background: #007bb5;
    color: white;
    font-size: 20px;
}
/*.youtube {
  background: #bb0000;
  color: white;
}*/





/* Language button */

.langbutton {
    position: fixed;
    top: 0%;
    right: 1px;
}

/* Style the icon bar links */
.langbutton a {
  display: block;
  text-align: center;
  padding: 8px;
  transition: all 0.3s ease;
  color: black;
  font-size: 16px;
  border-radius: 12px;
  background-color: #e7e7e7;
}

.langbutton a:hover {background: #eee;}

/*.default {color: black;}*/





/* Menu icon */

.container {
    position: fixed;
    top: 15px;
    left: 8px;
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 40px;
    height: 6px;
    background-color: red;
    margin: 7px 0;
    transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}






/* Menu slide over */

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;       /* always on top */
  top: 0;
  left: 0;
  background-color: #C0C0C0;
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 0px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: red;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
    padding: 0px;
    position: absolute;
    top: 0px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}










/* Image zoomable */
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  background-color: white;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)} 
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
